PO2XML(1)

NAME
po2xml - Vertaalt een DocBook-bestand aan de hand van een PO-bestand

SYNOPSIS

po2xml [originele-XML vertaling-PO]

BESCHRIJVING

po2xml is een commando waarmee u het DocBook-bestand originele-XML in XML-formaat vertaalt aan de hand van een vertaling-PO. Het resultaat zal op de standaard uitvoer uitgeprint worden.

Dit hulpmiddel is een onderdeel van het software-ontwikkelpakket van KDE.

ZIE OOK

split2po(1), swappo(1), transxx(1), xml2pot(1)

AUTEURS

De PO-XML-hulpmiddelen zijn geschreven door Stephan Kulow <coolo@kde.org>

Deze manpage is gemaakt door Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.